:root{--ViewScheduleDetailsHeight:28vh; --StaticControlScrollSpaceHeight:10vh; }
.ViewScheduleDetails{height:var(--ViewScheduleDetailsHeight); padding:0.25vh; overflow-y:auto; overscroll-behavior:contain; }
.ViewScheduleDetailsExpanded{height:calc(100% - var(--InlineTitlebarHeight) - var(--InlineTitlebarHeight)); }
.ViewDetails td:nth-child(2),.ViewDetails td:nth-child(4){font-weight:800; }
.ViewScheduleProperty{font-weight:800; color:var(--ContentColorTextColor); }
.ViewScheduleStatus{font-weight:800; color:var(--MainWindowTitlebarBackgroundColor); }
.ViewScheduleMeasures{height:calc(100% - var(--ViewScheduleDetailsHeight) - var(--InlineTitlebarHeight) - var(--InlineTitlebarHeight)); padding:0.25vh; overflow-y:scroll; overscroll-behavior:contain; scrollbar-gutter:stable; }
.ViewScheduleMeasuresExpanded{height:calc(100% - var(--InlineTitlebarHeight) - var(--InlineTitlebarHeight)); }
.ViewScheduleAssetSearch{height:3.5vh; padding:0.25vh; }
.ViewScheduleAssetSearch input{width:100%; height:3vh; }
.ViewScheduleAssets{height:calc(37vh - 2vh); padding:0.25vh; overflow-y:scroll; overscroll-behavior:contain; }
.FullView .ViewScheduleAssets{height:calc(100% - 3.5vh); }
.ViewScheduleAssetsPropertyCollapsed{height:calc(57vh - 2vh); }
.ViewScheduleAssetsMeasuresCollapsed{height:calc(50vh - 2vh); }
.ViewScheduleAssetsAllCollapsed{height:calc(70vh - 2vh); }
.ViewScheduleAssetsScrollSpace{height:10vh; }
.StaticControlScrollSpace{height:var(--StaticControlScrollSpaceHeight); }
.MainCardStatusText{width:40%; color:#ffffff; }
.ViewAssetStatus{width:3vh; height:3vh; margin:auto; padding:0.5vh; color:#ffffff; text-align:center; border-radius:0.25vh; box-sizing:border-box; }
.ViewAssetStatusIcon{width:100%; height:100%; display:block; filter:brightness(0) invert(1); }
.InlineTitlebarAction.TextXL{font-size:2.25vh; }

.SchedulePropertyName{font-weight:800; }
.ScheduleStatus{width:3vh; height:3vh; margin:auto; border:1px solid var(--ScheduleStatusBorderColor); border-radius:0.5vh; cursor:pointer; text-align:center; }
.ScheduleStatusIcon{width:1.8vh; height:1.8vh; margin-top:0.5vh; filter:brightness(0) invert(1); pointer-events:none; }

/* .MainCardStatus{width:3vh; height:3vh; padding:0.25vh; background:transparent; box-sizing:border-box; }
.MainCardStatus img{width:100%; height:100%; display:block; object-fit:contain; }
.MainCardHeaderAction{width:3vh; height:3vh; float:right; padding:0.25vh; border:0; background:transparent; box-sizing:border-box; }
.MainCardHeaderAction img{width:100%; height:100%; display:block; object-fit:contain; } */

.Settings{z-index:400; }
.SettingsBody{height:11vh; padding:2vh 1vh 1vh; text-align:center; line-height:3vh; }
.SettingsAppName{font-weight:800; }
.SettingsFooter{height:5vh; padding:0.5vh; text-align:center; }
.SettingsLogoutButton{width:47%; }
